A newbie who misses msn......

When installing kmess on Redhat 9 (kde desktop) I get the following error:

checking for Qt... configure: error: Qt (>= Qt 3.1 (20021021)) (headers and libr aries) not found. Please check your installation!
For more details about this problem, look at the end of config.log.



When I ask which qt packages are installed I get the following ("rpm -q qt"):
qt-3.1.1-6

So it's installed I would say????

I tried to install several other qt packages but don't know what to do anymore.

Oh... I tried gaim but it had the same problems

Thanx

alexander